gpsbabel-1.5.0-1pclos2014.x86_64.rpm


Advertisement

Description

gpsbabel - GPSBabel converts GPS data from one format to another

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name gpsbabel
Package version 1.5.0
Package release 1pclos2014
Package architecture x86_64
Package type rpm
Installed size 1.63 MB
Download size 1.63 MB
Official Mirror ftp.nluug.nl
GPSBabel converts waypoints, tracks, and routes from one format to another,
whether that format is a common mapping format like Delorme, Streets and
Trips, or even a serial upload or download to a GPS unit such as those from
Garmin and Magellan. By flatting the Tower of Babel that the authors of
various programs for manipulating GPS data have imposed upon us, it returns
to us the ability to freely move our own waypoint data between the programs
and hardware we choose to use.

Alternatives

Package Version Architecture Repository
gpsbabel - - -

Requires

Name Value
libQtCore.so.4()(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.11)(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.15)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libc.so.6(GLIBC_2.7)(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libshp.so.1()(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libusb-0.1.so.4()(64bit) -
libz.so.1()(64bit) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsLzma) <= 4.4.6-1
rtld(GNU_HASH) -

Provides

Name Value
gpsbabel = 1.5.0-1pclos2014
gpsbabel(x86-64) = 1.5.0-1pclos2014

Download

Type URL
Binary Package gpsbabel-1.5.0-1pclos2014.x86_64.rpm
Source Package gpsbabel-1.5.0-1pclos2014.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
    
  2. Update the package index:
    # apt-get update
  3. Install gpsbabel rpm package:
    # apt-get install gpsbabel

See Also

Package Description
gpsbabel-gui-1.5.0-1pclos2014.x86_64.rpm Qt GUI interface for GPSBabel
gpscorrelate-1.6.1-1pclos2011.x86_64.rpm GPS photo tagging application
gpsd-2.95-2pclos2013.x86_64.rpm GPS data translator and GUI
gpsd-clients-2.95-2pclos2013.x86_64.rpm Clients for gpsd with an X interface
gpsd-python-2.95-2pclos2013.x86_64.rpm Python bindings for gpsd
gputils-0.14.2-1pclos2012.x86_64.rpm A collection of tools for the Microchip (TM) PIC microcontrollers
gramps-4.2.5-1pclos2017.x86_64.rpm Genealogical Research and Analysis Management Programming System
grandorgue-0.3.1.0-1pclos2013.x86_64.rpm Virtual Pipe Organ Software
grantlee-0.4.0-1pclos2015.x86_64.rpm Qt string template engine based on the Django template system
grantlee-devel-0.4.0-1pclos2015.x86_64.rpm Development files for grantlee
graphite2-1.2.3-1pclos2013.x86_64.rpm Font rendering capabilities for complex non-Roman writing systems
graphviz-2.38.0-1pclos2014.x86_64.rpm Graph visualization tools
graphviz-doc-2.38.0-1pclos2014.noarch.rpm graphviz documentation
grass-6.4.4-5pclos2016.x86_64.rpm Geographic Resources Analysis Support System
greatlittleradioplayer-1.4.7-2.x86_64.rpm Robust internet radio station streamer
Advertisement
Advertisement